[(#REM)

	C'est un peu perime avec le plugin mediatheque...
	Mais bon :)
	
]<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG" dir="#LANG_DIR">
<head>
<title>Changer un document - ][(#NOM_SITE_SPIP|textebrut)]</title>
<INCLURE{fond=inc-head}>
</head>
<body class="page_article">
<div id="page">
	[(#REM) Portfolio : album d'images ]
	<B_documents_portfolio>
		<div id="documents_portfolio">
	<BOUCLE_documents_portfolio(DOCUMENTS) {id_document?}{id_article?}{id_rubrique?}>
		<h1>Document n°#ID_DOCUMENT</h1>
		<h2 class="#EDIT{titre}">[(#TITRE|sinon{Ajouter un titre})]</h2>
		<div class="#EDIT{descriptif}">[(#DESCRIPTIF|sinon{<p>Ajouter un descriptif</p>})]</div>
		<p class="#EDIT{fichier}">#FICHIER</p>
		[(#EMBED_DOCUMENT|image_reduire{500,0})]
	</BOUCLE_documents_portfolio>
		</div>
	</B_documents_portfolio>
</div>
</body>
</html>
